# lugins/osg/LineStipple.cpp File Reference

`#include <osg/LineStipple>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for lugins/osg/LineStipple.cpp:

## Functions

bool | LineStipple_readLocalData (Object &obj, Input &fr)
bool | LineStipple_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_LineStippleProxy (new osg::LineStipple,"LineStipple","Object StateAttribute LineStipple",&LineStipple_readLocalData,&LineStipple_writeLocalData)

## Function Documentation

bool LineStipple_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool LineStipple_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_LineStippleProxy(new osg::LineStipple,"LineStipple","Object StateAttribute LineStipple",&LineStipple_readLocalData,&LineStipple_writeLocalData)